/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Avsluta";
"About..." = "Om...";
"Launch NeoFinder" = "Starta NeoFinder";
"Find in NeoFinder" = "Hitta i NeoFinder";
"Find everything" = "Hitta allt";
"Find photos" = "Hitta foton";
"Find videos" = "Hitta videor";
"Find songs" = "Hitta låtar";
"Find media files" = "Hitta mediefiler";

